html, body {
	width:100%;
	height:100%;
	padding: 0px;
	margin: 0px;
	background:#F1F1F2;
	
	font-family: 'CastleTLigRegular';
}
a{
	text-decoration: none;
	color: #373737;
}
#f {
	width: 100%;
	height: 100%;
	position: static;
	display: table;
 *overflow: hidden; /* hack para o IE6 e IE7 */
 *position: relative; /* hack para o IE6 e IE7 */
}
#cw {
	vertical-align: middle;
	display: table-cell;
	position: static;
 *top: 50%; /* hack para o IE6 e IE7 */
 *position: absolute; /* hack para o IE6 e IE7 */
}
#c {
	top: -50%;
	width: 100%;
	height: 600px;
	margin: auto;
	position: relative;
	background-image: url(imagens/fundo_padrao_listras.png);
}
#site {
	top: -18px;
	width: 995px;
	height: 635px;
	margin: auto;
	position: relative;
	background-image: url(imagens/fundo_site.png);
}
#logo {
	top: 40px;
	left: 60px;
	width: 395px;
	height: 80px;
	position:absolute;
}
#menu {
	top: 260px;
	left: 18px;
	width: 165px;
	height: 245px;
	position:absolute;	
}

#menu ul {
	padding-left:0;
	margin-left:0px;
}
#menu ul li{
	list-style:none;
	list-style-image: url(imagens/marcador_menu.png);
	list-style-position:inside;
	margin-left: 0px;
	padding-left: 0px;
	border-top:  dashed 0.7px #999;
	padding-bottom: 17px;
	padding-top: 17px;
	font-family: 'CastleTRegular';
}
#menu ul li:first-child{
	border-top: 0;
}

#menu a{
	font-family: 'CastleTLigRegular';
	text-decoration:none;
	color: #373737;
}
#menu a:hover{
	font-family: 'CastleTRegular';
	color: #111;
}

#conteudo {
	top: 165px;
	left: 230px;
	width: 695px;
	height: 405px;
	position:absolute;
	padding: 18px;
	background-image: url(imagens/fundo_conteudo.png);
	background-repeat:no-repeat;
}

#capa {
	top: 165px;
	left: 510px;
	width: 405px;
	height: 405px;
	position:absolute;
	padding: 15px;
	background-image: url(imagens/fundo_imagem_capa.png);
	background-repeat:no-repeat;
}

#grade_capa{
	top: 15px;
	left: 15px;
	width: 410px;
	height: 410px;
	position:absolute;
	padding: 0;
	background-image: url(imagens/grade.png);
	background-repeat:no-repeat;
}


#contato {
	top: 185px;
	left: 60px;
	width: 594px;
	height: 174px;
	position:absolute;
	padding: 13px;
	background-image: url(imagens/fundo_form_contato.png);
	background-repeat:no-repeat;
	font-size: 14px;
}
.texto_contato{
	padding-left: 55px;
	padding-bottom: 5px;
}

H1{
	margin:0;
	padding: 20px 0 20px 50px;
	height:30px;
	background-image:url(imagens/fundo_h1.png);
	background-repeat:no-repeat;
	background-position: 0 29px;
	font-size:30px;
	font-weight:normal;
	color: #373737;
	text-transform:uppercase;
	bor der:solid 1px #900;
}
H2{
	margin:0;
	padding: 8px 0 8px 50px;
	height:20px;
	background-image:url(imagens/fundo_h2.png);
	background-repeat:no-repeat;
	background-position: 0 12px;
	font-size:20px;
	font-weight:normal;
	color: #373737;
	text-transform:uppercase;
	bo rder:solid 1px #900;
}
p{
	margin:0;
}
#rodape{
	bottom: 20px;
	left: 16px;
	width: 700px;
	height:20px;
	position:absolute;
	padding: 8px 0 8px 0 ;
	background-image: url(imagens/fundo_rodape.png);
	background-repeat:no-repeat;
	background-position: 0 18px;
	
}
.rodape_botao{
	width: 80px;
	height: 18px;
	padding: 1px 0 1px 0 ;
	background-image: url(imagens/fundo_botao.png);
	text-align:center;
	text-transform:uppercase;
	font-size: 16px;
	color:#FFF;	
}
.rodape_botao a{
	color:#FFF;	
	text-decoration: none;
}
.form_botao{
	width: 80px;
	height: 20px;
	padding: 1px 0 1px 0 ;
	background-image: url(imagens/fundo_botao.png);
	background-repeat:no-repeat;
	text-align:center;
	text-transform:uppercase;
	font-size: 16px;
	color:#FFF;	
	border:0;
	background-color:transparent;
	
	font-family: 'CastleTLigRegular';
	font-size: 14px;
}
.form_campo{
	border:0;
	height:18px;
	width: 195px;
	padding-left: 3px;
	padding-right: 2px;
	padding-top: 2px;
	
	
	font-family: 'CastleTLigRegular';
	font-size: 14px;
	
}

#conteudo_scroll{
	width: 600px;
	height:300px;
	padding-left: 50px;
	b order:solid 1px #900;
}

.texto{
	padding-left:0px;
	padding-bottom: 10px;
	text-align:justify;
}

#produto{
	width: 600px;
	height:140px;
	margin-left: 50px;
	margin-bottom: 20px;
}

#produtos{
	width: 670px;
	height:300px;
	overflow:hidden;
}
#produto_imagem{
	width: 170px;
	height:120px;
	float:left;
	overflow:hidden;
}
#produto_texto{
	width: 400px;
	height:110px;
	margin-left: 30px;
	float:left;
	font-size: 14px;
}
#produto_ficha{
	width: 400px;
	height:25px;
	margin-left: 30px;
	margin-top:5px;
	float:left;
	text-align:right;
}

#produto_texto H2{
	margin:0;
	padding: 0px 0 0px 0px;
	height:20px;
	background-image:url(imagens/fundo_h2_produto.png);
	background-repeat:no-repeat;
	background-position: 0 0px;
	font-size:20px;
	font-weight:normal;
	color: #373737;
	text-transform:uppercase;
	bo rder:solid 1px #900;
}
.texto_fundo_cinza{
	background-color: #dcdddf;
}


#produto a{
	text-decoration: none;
	color: #373737;
}

.paginacao{
	height:20px;
	background-image:url(imagens/fundo_paginacao.png);
	background-repeat:no-repeat;
	background-position:center;
	font-size:18px;
	padding: 0 3px 0 3px;
	color:#FFF;
}
.paginacao a{
	color:#FFF;
}

.paginacao_ativo{
	height:20px;
	background-image:url(imagens/fundo_paginacao_ativo.png);
	background-repeat:no-repeat;
	background-position:center;
	padding: 0 3px 0 3px;
	font-size:18px;
	color:#FFF;
}
.paginacao_ativo a{
	color:#FFF;
}



#nv { margin-left: 10px; position: relative }
#nv li { float: left; list-style: none}
#nv a { 
	height:20px;
	background-image:url(imagens/fundo_paginacao.png);
	background-repeat:no-repeat;
	background-position:center;
	font-size:18px;
	padding: 0 10px 0 10px;
	color:#FFF; }
#nv li.activeSlide a { 
	height:20px;
	background-image:url(imagens/fundo_paginacao_ativo.png);
	background-repeat:no-repeat;
	background-position:center;
	padding: 0 10px 0 10px;
	font-size:18px;
	color:#FFF; }